/* * * * * * * * * * * * * * *
* Copyright 2003 Roni Leino  *
* Use of this CSS-file, be   *
* it partly or as a whole,   *
* is allowed.                *
* However, the graphics and  *
* images may not be used     *
* without a prior consent of *
* the copyright holder(s).   *
* Inquiries should be sent   *
* to: roni.leino@tut.fi      *
* * * * * * * * * * * * * * */

.etusivu {
  margin-top: 300px;
}

BODY {
  background: #FFFFCD url("tausta.jpg") no-repeat fixed top left;
  margin-top: 0px;
}

H1 {
  font-size: 18pt;
}

H2 {
  font-size: 16pt;
}

H3 {
  font-size: 14pt
}

.plain {
  position: relative;
  width: 420px;

  margin-left: 200px;
  padding: 0px;

  color: Green;
}

#tapahtumat {
  position: relative;
  width: 420px;

  margin-left: 200px;
  padding: 0px;
  text-align: left;

  color: Black;
}

  #tapahtumat table {
    background: #AAAAAA;
    padding: 5px;
    width: 100%;
  }

  #tapahtumat p {
    background: #CDCDCD;
    padding: 5px;
  }

#etusivunavi {
  position: absolute;
  margin: 0px;
  padding: 0px;

  top: 292px;
  left: 15px;
  width: 150px;

  color: #A06464;
  text-align: left;
}

    #etusivunavi li {
      padding-left: 10px;
      line-height: 3ex;
      list-style-type: none;
      background: #FFFFA0 url(navyell2.gif) no-repeat;
      display: block;
    }



#navi {
  position: absolute;
  margin: 0px;
  padding: 0px;

  top: 30px;
  left: 15px;
  width: 150px;

  color: #A06464;
  text-align: left;
}

    #navi li {
      padding-left: 10px;
      line-height: 3ex;
      list-style-type: none;
      background: #FFFFA0 url(navyell2.gif) no-repeat;
      display: block;
    }

.hdr {
  position: relative;
  top: 0px;
  margin-left: 200px;
  width: 400px;
  padding: 0px;
  color: #000000;
}

.ptkdiv {
  position: relative;
  width: 400px;

  margin-left: 220px;
  padding: 0px;
  color: #000000;
  text-align: justify;
}

.saannot {
  position: relative;
  width: 350px;

  margin-left: 200px;
  color: #000000;
  padding: 0px;
}

.wm {
  position: relative;
  margin-left: 200px;
}

.keski {
  text-align: center;
}

:visited {
  color: #A0A064;
}

:link {
  color: #326416;
}

a:hover {
  color: #32A032;
}

IMG {
  border: 0px;
}

#taulua {
  width: 400px;

  margin-left: 220px;
  padding: 0px;
  color: #000000;
}

#taulua th {
  text-align: center;
}


#taulua td {
  text-align: center;
  vertical-align: baseline;
  border: solid 1px #A0A0A0;
  empty-cells: show;
}

#taulua caption {
  font-weight: bold;
}

#taulub {
  width: 400px;

  margin-left: 220px;
  padding: 0px;
  color: #000000;
}

#taulub td {
  text-align: left;
  border: solid 1px #A0A0A0;
  empty-cells: show;
}

#yritykset {
  position: relative;
  width: 400px;

  margin-left: 220px;
  padding: 10px;
  color: #000000;
  text-align: justify;
  border: solid white;
  border-top: none;
  border-right: none;
}